body {font-family:"Crimson Text";
        background-color: #2d3b3b;
        text-align: center}
#telaio {
        background-color: white;
        width:1222px;
        margin: 0px auto;
        border: 0;
        padding: 4px;
        border-radius: 4px;
        }
#telaionotes {
        background-color: white;
        max-width:810px;
        margin: 0px auto;
        border: 0;
        padding: 4px;
        border-radius: 4px;
        }
#telaioev {
        background-color: white;
        display:inline-block;
        border: 0;
        padding: 4px;
        border-radius: 4px;
        }
#telaiostaz {
        background-color: white;
        display:inline-block;
        margin: 0px auto;
        padding: 4px;
        border: 0;
        border-radius: 4px;
        }
#testata {
        background-color: white;
        border-radius: 8px;
        font-size: 1.20em;
        }
#testa {
        background-color: rgb(235, 235, 235);
        border: 3px solid gray;
        border-radius: 4px;
        font-size: 1.20em;
        text-align: center;
        padding: 5px;
        color:gray;
        clear:left;
        }
#prefondo {
        border: 4px solid gray;
        border-radius: 12px;
        font-size: 70%;
        clear:left;
        margin-bottom: 10px;
        }
#fondo {
        background-color: rgb(235, 235, 235);
        border: 3px solid gray;
        border-radius: 8px;
        font-size: 90%;
        padding:0.7em;
        color:gray;
        clear:left;
        }
#sinistro {
        float:left;
        width:300px;
        margin: 0px;
        padding: 5px;
        border-right:3px solid #1a416d;
        }
#indexsinistro {
        float:left;
        width:590px;
        height:580px;
        margin: 10px;
        margin-left: 2px;
        padding: 0px;
        border: 8px solid #1a416d;
        border-radius: 18px;
        }
#centrale {
        margin-left: 310px;
        border-left:3px solid #1a416d;
        padding:10px;
        }
#indexcentrale {
        margin-left: 622px;
        margin-top: 10px;
        border: 8px solid gray; 
        border-radius: 18px;
        width:580px;
        height:580px;
        padding: 0px;
        }
#stazsinistro {
        float:left;
        padding: 5px;
        }
#stazcentrale {
        float:left;
        padding: 20px;
        }
#stazdestro {
        float:left;
        padding: 20px;
        }
#slides {
        position:absolute;
        top:15px;
        left:4px;
        z-index:100;
}
h3.white {
     color: lightgray;
}
h3.bianco {
     color: white;
}
hr {
     color: #1a416d;
     background-color: #1a416d;
     border-width: 0px;
     height: 4px;
   }
a.fondo:link {
    color: gray;
   }
a.fondo:visited {
    color: gray;
   }
a.linkwhite:link {
    color: white;
   }
a.linkblue:link {
    color: #1a416d;
    font-size: 150%;
   }
a.linkwhite:visited {
    color: white;
   }
a.linkgray:link {
    color: gray;
   }
a.linkgray:visited {
    color: gray;
   }
a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    padding: 4px;
    float: left;
  }
a.buttonred {
    background-color: #1a416d;
    text-decoration: none;
    border: 0px solid #1a416d;
    font-weight: bold;
    font-size: 120%;
    width: 200px;
    border-radius: 0px;
    color: initial;
    padding: 6px;
    float: right;
    color: white;
  }
a.buttonred:hover {
   background-color: rgb(235, 235, 235);
   color: #1a416d;
}
a.buttonredbis {
    display: inline-block;
    background-color: #1a416d;
    text-decoration: none;
    border: 0px solid #1a416d;
    font-weight: bold;
    font-size: 120%;
    width: 200px;
    border-radius: 0px;
    color: initial;
    padding: 4px;
    color: white;
  }
a.buttonredbis:hover {
   background-color: rgb(235, 235, 235);
   color: #1a416d;
}
a.buttonredbissx {
    background-color: #1a416d;
    text-decoration: none;
    border: 0px solid #1a416d;
    font-weight: bold;
    font-size: 120%;
    border-radius: 0px;
    color: initial;
    width: 110px;
    padding: 6px;
    float: right;
    color: white;
  }
a.buttonredbissx:hover {
   background-color: rgb(235, 235, 235);
   color: #1a416d;
}
a.buttonredsta {
    background-color: rgb(235, 235, 235);
    text-decoration: none;
    border: 0px solid rgb(180, 180, 180);
    font-weight: bold;
    font-size: 120%;
    border-radius: 0px;
    color: initial;
    width: 200px;
    padding: 6px;
    float: right;
    color: gray;
  }
a.buttonredsta:hover {
   background-color: #1a416d;
   color: white;
}
a.buttonredsmall {
    background-color: rgb(240, 240, 240);
    text-decoration: none;
    border: 2px solid red;
    font-weight: bold;
    border-radius: 4px;
    color: initial;
    padding: 2px;
    float: right;
    color: red;
  }
a.buttonredsmall:hover {
   background-color: #A52A2A;
   color: white;
}
a.buttonevepage {
    background-color: rgb(235, 235, 235);
    text-decoration: none;
    border: 2px solid #1a416d;
    font-weight: bold;
    font-size: 120%;
    width: 150px;
    border-radius: 8px;
    color: initial;
    padding: 3px;
    float: right;
    color: #1a416d;
  }
a.buttonevepage:hover {
   background-color: rgb(160, 160, 160);
   color: #1a416d;
}
a.buttoncenter {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    padding: 4px;
    float: center;
  }
a.buttonsmall {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    padding: 4px;
    float: right;
    font-size: 0.7em; 
  }
button {
    font-family:"Crimson Text";
    font-size: 50%;
    font-weight: bold;
    padding: 2px;
    color: red;
  }
button.export {
    font-family:"Crimson Text";
    font-size: 100%;
    padding: 3px;
    color: black;
    border: 0;
    border-radius: 4px;
  }
input.pulsante {
    font-family:"Crimson Text";
    font-weight: bold;
    font-size: 110%;
    color: black;
    padding: 2px;
  }
input.lista {
    font-family:"Crimson Text";
    font-weight: bold;
    padding: 2px;
  }
input.reset {
    font-family:"Crimson Text";
    padding: 2px;
  }
select, select.pulsante {
    font-family:"Crimson Text";
    padding: 2px;
  }
#map_canvas {
    width: 690px ;
    height: 690px ;
    margin-left: auto ;
    margin-right: auto ;
  }
em.blu {
    color: #3789e5;
}
b.blu {
    color: #1a416d;
}
b.red {
    color: #CC0000;
}
b.redmid {
    color: #CC0000;
    font-size: 125%;
}
b.redbig {
    color: #CC0000;
    font-size: 150%;
}
b.blumid {
    color: #1a416d;
    font-size: 125%;
}
b.redmid {
    color: #CC0000;
    font-size: 125%;
}
b.gray {
    color: gray;
}
p.index {
    text-align: justify;
  }
p.ismdeq {
    text-align: justify;
    padding: 0px;
    border: 0px;
    margin-left: 45px;
    margin-right: 10px;
  }
p.ismdst {
    text-align: justify;
    width:80%;
    padding: 0px;
    border: 0px;
    margin-left: 25px;
  }
p.red {
    text-align: justify;
    color: #CC0000;
  }
p.piccolo {
    font-size: 65%;
  }
p.medio {
    font-size: 85%;
  }
p.mediobianco {
    font-size: 75%;
    color: white;
  }
img { 
   border: 0;
   vertical-align: middle;
  }
table {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
  }
table.lista {
    width: 743px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
  }
table.index {
    width: 480px;
    margin-left:auto;
    margin-right:auto;
    border-collapse: collapse;
  }
td {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    border: 1px solid #999999;
    padding: 4px;
  }
td.piesx {
    width:25%;
    text-align: left;
    padding: 0px;
    border: 0px;
  }
td.piecx {
    width:60%;
    text-align: center;
    padding: 0px;
    border: 0px;
  }
td.piedx {
    width:15%;
    text-align: right;
    padding: 0px;
    border: 0px;
  }
tr.lista:hover {
    background-color: rgb(200, 200, 200);
  }
tr.whitebis:hover {
    background-color: rgb(230, 230, 230);
  }
tr.alt {
    background-color: rgb(240, 240, 240);
  }
tr.alt:hover {
    background-color: rgb(200, 200, 200);
  }
tr.magalta {
    background-color: rgb(200, 200, 200);
  }
tr.magalta:hover {
    background-color: rgb(185, 185, 185);
  }
tr.magalta2 {
    background-color: rgb(168, 197, 255);
  }
tr.magalta2:hover {
    background-color: rgb(185, 185, 185);
  }
tr.whitehov:hover {
    background-color: rgb(200, 200, 200);
  }
tr.green {
    background-color: #1a416d;
    color: rgb(255, 255, 255);
  }
tr.red {
    background-color: #CC0000;
    color: rgb(255, 255, 255);
  }
tr.grey {
    background-color: rgb(215, 215, 215); 
  }
tr.green2 {
    background-color: #2d4be7;
    color: rgb(50, 50, 50);
  }
tr.white {
    background-color: white;
  }
tr.whiteht {
    background-color: white;
    line-height: 2.1;
  }
tr.whitehov {
    background-color: white;
  }
td.left {
    background-color: white;
    text-align:left;
  }
td.spazio {
    padding: 7px;
  }
table.last,td.last,td.mid {
    margin-left:auto;
    margin-right:auto;
    background-color: rgb(255, 255, 255);
    border-collapse: collapse;
    border: 0px;
  }
td.norm {
    margin-left:auto;
    margin-right:auto;
    background-color: rgb(255, 255, 255);
    border-collapse: collapse;
    border: 0px;
  }
td.normup {
    margin-left:auto;
    margin-right:auto;
    background-color: rgb(255, 255, 255);
    border-collapse: collapse;
    border: 0px;
    vertical-align: top;
  }
  td.last {
    width: 50px;
  }
  td.mid {
    width: 10px;
  }
td.sinistro {
    border: 0px;
}
#legend {
    background: white;
    padding: 10px;
}
table.indexbis {
    width: 1100px;
    margin-left: 60px;
    margin-right: 60px;
    border-collapse: collapse;
  }




#selezione, #selezstaz, #selezwave {
        left:50%;
        margin:-400px 0 0 -25%;
        opacity: 0;
        position:absolute;
        top:-50%;
        visibility: hidden;
        width:50%;
        box-shadow:0 3px 7px rgba(0,0,0,.25);
        box-sizing:border-box;
        transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
       }
        /* Make the selezione appear when targeted */
#selezione:target, #selezstaz:target, #selezwave:target {
                opacity: 1;
                top:50%;
                visibility: visible;
              }
#selezione .header, #selezione .footer, #selezstaz .header, #selezstaz .footer, #selezwave .header, #selezwave .footer {
        border-bottom: 1px solid #e7e7e7;
        border-radius: 5px 5px 0 0;
        }
#selezione .footer, #selezstaz .footer, #selezwave .footer {
                border:none;
                border-top: 1px solid #e7e7e7;
                border-radius: 0 0 5px 5px;
               }
#selezione h2, #selezstaz h2, #selezwave h2 { margin:0; }
#selezione .btn, #selezstaz .btn, #selezwave .btn { float:right; }
#selezione .copy,#selezione .header, #selezione .footer, #selezstaz .copy,#selezstaz .header, #selezstaz .footer, #selezwave .copy,#selezwave .header, #selezwave .footer {
        padding:15px;
        }
.selezione-content, .selezstaz-content, .selezwave-content {
        background: #f7f7f7;
        position: relative;
        z-index: 20;
        border-radius:5px;
        }
#selezione .copy, #selezstaz .copy, #selezwave .copy { background: #fff; }
#selezione .overlay, #selezstaz .overlay, #selezwave .overlay {
        background-color: #000;
        background: rgba(0,0,0,.7);
        height: 100%;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 10;
        }
.cf:before {
    content:"";
    display:table;
}
.cf:after {
    content:"";
    display:table;
    clear:both;
}
